  .candid-zoom-overlay {
            display: none;
        }

        #candid-overlay .controls>* {
            display: block !important;
        }

        #candid-overlay .controls {
            float: none;
        }

        .candid-title h2 {
            background-color: #f4f4f4 !important;
            text-align: center;
        }

        #candid-widget1 {
            display: none;
        }